## grunt 0.5.0-3

=== debian/changelog ===
grunt (0.5.0-3) unstable; urgency=low

  * Bumped to new Python and fixed new optik name.  Closes: #228383.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Mar 2004 22:05:01 -0600

grunt (0.5.0-2) unstable; urgency=low

  * Eliminated unnecessary imports of pyme.  Closes: #175355.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Jan 2003 09:54:52 -0600

grunt (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 21 Nov 2002 10:29:19 -0600
