=== debian/control ===
Source: grunt
Section: utils
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: grunt
Architecture: all
Depends: python (>= 2.3), python-gnupginterface
Suggests: uucp, procmail | mailfilter
Description: Secure remote execution via UUCP or e-mail using GPG
 GRUNT is a tool to let you execute commands remotely, offline.
 It will also let you copy files to a remote machine.
 .
 To do that, it will use GPG to digitally sign data that you send
 to your account on a remote machine.  If the signature is valid
 and authorized, the remote will carry out the requested action or
 save the included file.  Thus, it is similar to ssh, but for offline
 use.
 .
 Commands run remotely can have their stdin supplied, and when executed,
 the stdin will be sent to them -- just like uucp can.

Package: grunt-uucp
Architecture: any
Depends: grunt, ${shlibs:Depends}
Description: Handler for incoming UUCP requests
 grunt-uucp is the GRUNT handler for incoming UUCP requests.
 It is essentially a wrapper around the regular gruntreceive program
 to handle switching security contexts.
