## grunt 0.5.0-4

=== debian/changelog ===
grunt (0.5.0-4) unstable; urgency=low

  * Fixed optik name (really).  Closes: #252990.
  * Uses python interpreter instead of python2.2.  Closes: #258724.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Jul 2004 10:44:17 -0500
