## grunt 0.5.1

=== debian/changelog ===
grunt (0.5.1) unstable; urgency=low

  * ACK NMU -- thanks, Pierre.  Closes: #380836.
  * Correct package description.  Closes: #355911.
  * This is now a Debian native package.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2006 09:22:30 -0500

grunt (0.5.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: 380836).
  * Put the lib in /usr/share/grunt, patch the binaries accordingly (appending
    /usr/share/grunt to sys.path).
  * Various fixes in debian/copyright.
  * Bump Standards-Version to 3.7.2.
  * Bump DH_COMPAT to 4.

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 31 Aug 2006 15:13:34 +0200
