=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 3.0.0), python-dev (>= 2.3), python (>= 2.3)
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>> 5.0.0), python-dev (>= 2.3), python-support (>= 0.4)
+Standards-Version: 3.7.2
 
 Package: grunt
 Architecture: all
-Depends: python (>= 2.3), python-gnupginterface
+Depends: ${python:Depends}, python-gnupginterface
 Suggests: uucp, procmail | mailfilter
 Description: Secure remote execution via UUCP or e-mail using GPG
  GRUNT is a tool to let you execute commands remotely, offline.
@@ -20,7 +20,7 @@
  use.
  .
  Commands run remotely can have their stdin supplied, and when executed,
- the stdin will be sent to them -- just like uucp can.
+ the stdin supplied to grunt will be sent to the command.
 
 Package: grunt-uucp
 Architecture: any
