## grunt 1.0.1

=== debian/changelog ===
grunt (1.0.1-8ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution in js-yaml
    - debian/patches/CVE-2020-7729.patch: switch to use safeLoad
      for loading YML files via file.readYAML
    - CVE-2020-7729

 -- Emilia Torino <emilia.torino@canonical.com>  Tue, 20 Oct 2020 11:33:28 -0300

grunt (1.0.1-8) unstable; urgency=medium

  [ Harish K ]
  * Properly handle the case when root for tasks is not specified

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2018 12:11:03 +0530

grunt (1.0.1-7) unstable; urgency=medium

  * Team upload.
  * Load tasks from /usr/lib/nodejs by default
    (Thanks to Harishk K for the patch change)
  * Bump Standards

 -- Akhil Varkey <akhilvarkey@disroot.org>  Tue, 21 Nov 2017 13:29:49 +0530

grunt (1.0.1-6) unstable; urgency=medium

  * Make builds reproducible (Closes: #867753)
    Thanks to Chris Lamb for the patch

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 20:20:20 +0530

grunt (1.0.1-5) unstable; urgency=medium

  * Add node-through2 to buildeps (fix FTBFS/autopkgtest) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Dec 2016 16:10:58 +0530

grunt (1.0.1-4) unstable; urgency=medium

  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Dec 2016 19:06:22 +0530

grunt (1.0.1-3) unstable; urgency=medium

  * Add node-rimraf to depends (Closes: #845012) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 20:37:22 +0530

grunt (1.0.1-2) unstable; urgency=medium

  * Add myself to uploaders
  * Add root variable to loadTasks

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Nov 2016 21:33:03 +0530

grunt (1.0.1-1) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * Initial release (Closes: #673727)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 11 Nov 2016 13:37:55 +0530
