=== debian/control ===
Source: grunt
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gustavo Noronha Silva <kov@debian.org>,
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9)
 , nodejs (>= 6.11~)
 , coffeescript (>= 1.10.0~)
 , node-dateformat (>= 1.0.11)
 , node-eventemitter2 (>= 0.4.13)
 , node-exit (>= 0.1.1)
 , node-findup-sync (>= 0.3.0)
 , node-glob (>= 4.0.5)
 , node-grunt-cli (>= 1.2.0)
 , node-grunt-known-options (>= 1.1.0)
 , node-grunt-legacy-log (>= 1.0.0)
 , node-grunt-legacy-util (>= 1.0.0)
 , node-iconv-lite (>= 0.4.13)
 , node-js-yaml (>= 3.5.2)
 , node-minimatch (>= 3.0.0)
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute (>= 1.0.0)
 , node-rimraf (>= 2.2.8)
 , node-grunt-contrib-nodeunit
 , node-difflet
 , node-shelljs
 , node-temporary
 , node-through2
Standards-Version: 4.1.2
Homepage: http://gruntjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/grunt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/grunt.git

Package: grunt
Architecture: all
Depends: ${misc:Depends}
 , nodejs (>= 6.11~)
 , coffeescript (>= 1.10.0~)
 , node-dateformat (>= 1.0.11)
 , node-eventemitter2 (>= 0.4.13)
 , node-exit (>= 0.1.1)
 , node-findup-sync (>= 0.3.0)
 , node-glob (>= 4.0.5)
 , node-grunt-cli (>= 1.2.0)
 , node-grunt-known-options (>= 1.1.0)
 , node-grunt-legacy-log (>= 1.0.0)
 , node-grunt-legacy-util (>= 1.0.0)
 , node-iconv-lite (>= 0.4.13)
 , node-js-yaml (>= 3.5.2)
 , node-minimatch (>= 3.0.0)
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute (>= 1.0.0)
 , node-rimraf (>= 2.2.8)
Description: JavaScript task runner/build system/maintainer tool
 GRUNT automates several tasks related to maintaining a JavaScript library
 or framework. It can be used for JS code minification, unit testing, code
 checking, and several other tasks.
