=== debian/tests/control ===
Tests: require
Depends: grunt

Test-Command: grunt test
Depends: @, @builddeps@
