## grunt 1.0.4

=== debian/changelog ===
grunt (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Don't launch test during build to avoid circular dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 11:29:30 +0100

grunt (1.0.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * New upstream version 1.0.4
  * Refresh patches
  * Add dependency to node-mkdirp
  * Fix homepage
  * Add upstream/metadata
  * Add provides node-grunt
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 09:39:45 +0100

grunt (1.0.1-9) unstable; urgency=medium

  [ Marcelo Jorge Vieira ]
  * Update Vcs-* fields: Maintenance moved to Salsa

  [ Pirate Praveen ]
  * Resolve in /usr/share/nodejs (Closes: #933868)
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compat to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 08:39:22 +0000
