=== debian/control ===
Source: grunt
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Gustavo Noronha Silva <kov@debian.org>,
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 coffeescript (>= 1.10.0~)
 , debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/grunt
Vcs-Git: https://salsa.debian.org/js-team/grunt.git
Homepage: https://gruntjs.com/
Rules-Requires-Root: no

Package: grunt
Architecture: all
Depends:
 ${misc:Depends}
 , coffeescript (>= 1.10.0~)
 , node-dateformat
 , node-eventemitter2
 , node-exit
 , node-findup-sync (>= 0.3.0)
 , node-glob
 , node-grunt-cli
 , node-grunt-known-options
 , node-grunt-legacy-log
 , node-grunt-legacy-util
 , node-iconv-lite
 , node-js-yaml
 , node-minimatch (>= 3.0.0)
 , node-mkdirp
 , node-nopt (>= 3.0.6)
 , node-path-is-absolute
 , node-rimraf
 , nodejs (>= 6.11~)
Provides:
 node-grunt
Description: JavaScript task runner/build system/maintainer tool
 GRUNT automates several tasks related to maintaining a JavaScript library
 or framework. It can be used for JS code minification, unit testing, code
 checking, and several other tasks.
