## grunt 1.3.0

=== debian/changelog ===
grunt (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update nodejs dependency to nodejs:any
  * Use autopkgtest-pkg-nodejs.conf instead of custom control
  * Add fix for js-yaml ≥ 4

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 15:11:30 +0100

grunt (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.3.0 (Closes: #969668, CVE-2020-7729)
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Sep 2020 23:31:45 +0200
