## grunt 1.4.1

=== debian/changelog ===
grunt (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Fix build-dependency for Debian::Control (Closes: #1005689)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 14:15:01 +0100

grunt (1.4.1-1) unstable; urgency=medium

  * Team upload
  * Update dependencies
  * New upstream version 1.4.1
  * Require grunt-cli ≥ 1.4.1

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 14:25:59 +0100
