=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- coffeescript
- , debhelper-compat (= 13)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
@@ -22,13 +21,12 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , coffeescript
  , node-dateformat
  , node-eventemitter2
  , node-exit
  , node-findup-sync
  , node-glob
- , node-grunt-cli
+ , node-grunt-cli (>= 1.4.1~)
  , node-grunt-known-options
  , node-grunt-legacy-log
  , node-grunt-legacy-util
@@ -37,7 +35,6 @@
  , node-minimatch
  , node-mkdirp
  , node-nopt
- , node-path-is-absolute
  , node-rimraf
  , nodejs:any
 Provides:
