=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/grunt-$1.tar.gz/ \
   https://github.com/gruntjs/grunt/tags .*/v?(\d\S*)\.tar\.gz
