## grunt 1.5.2

=== debian/changelog ===
grunt (1.5.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 23 Apr 2022 08:55:35 +0200

grunt (1.5.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version (Closes: #1009676, CVE-2022-0436)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 10:37:57 +0200
