## grunt 1.5.3

=== debian/changelog ===
grunt (1.5.3-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Embed deprecated temporary for test only (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 11:53:16 +0200

grunt (1.5.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.5.3
  * Install docs

 -- Yadd <yadd@debian.org>  Sun, 15 May 2022 16:44:39 +0200
