## grunt 1.6.1

=== debian/changelog ===
grunt (1.6.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 1.6.1
  * Unfuzz patches
  * Drop dependencies: node-mkdirp node-rimraf

 -- Yadd <yadd@debian.org>  Fri, 21 Jul 2023 10:07:12 +0400
