=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/grunt
 Vcs-Git: https://salsa.debian.org/js-team/grunt.git
 Homepage: https://gruntjs.com/
@@ -33,9 +33,7 @@
  , node-iconv-lite
  , node-js-yaml
  , node-minimatch
- , node-mkdirp
  , node-nopt
- , node-rimraf
  , nodejs:any
 Provides:
  node-grunt
